// [DEMOCAM] -- PLX

qboolean	CamIsFree; // True if democam is activated (with "democam" command)

void DemoCam ( void ); // Called each frame

void CG_RegisterDemoCamCommands( void );
void CG_UnregisterDemoCamCommands( void );


